/* $accordion
 ------------------------------------------*/

@charset "UTF-8";
.accordion {
    .panel {
        border: 1px solid lighten($border-color, 5%);
        @include border-radius($border-radius-large);
    }
    .panel-heading {
        background-color: #fff !important;
        @include border-radius($border-radius-large);
        a {
            color: $text-color;
            position: relative;
            display: block;
        }
    }
    .panel-body {
        border-top: 0 !important;
    }
}